body{background-color:#444;background:url(https://www.swedenstyle34.com/root/lib/assets/gfx/img/bnr/bgimg/bg.png) no-repeat;margin:0px 8px 8px 8px;}
header{text-align:center;font-family:Arial,Helvetica,sans-serif;margin:auto;}
#shadow{box-shadow:1px 1.5px #333;margin:auto;border:1px solid #101010;border-radius:0px 0px 28px 28px;width:80%;background-color:#333;}
#shadow2{background-color:#444;box-shadow:1px 1.5px #333;margin:auto;width:80%;border:1px solid #101010;}
#xmas{background:url(https://www.swedenstyle34.com/root/lib/assets/gfx/img/bnr/bgimg/event-xmas.png) no-repeat;height:175px;width:620px;}
div.center{border:1px solid #dedede;margin:auto;background:url(https://www.swedenstyle34.com/root/lib/assets/gfx/img/bnr/bgimg/white_brick_wall_4k.png) no-repeat;padding:15px 15px 0px 0px;}
.navbar{border-radius:0px 0px 28px 28px;margin:auto;text-align:center;overflow:hidden;background-color:#333;font-family:Arial,Helvetica,sans-serif;}
.navbar a{float:left;font-size:12px;color:#dedede;text-align:center;padding:12px 14px;text-decoration:none;}
.dropdown{float:left;overflow:hidden;}
.dropdown .dropbtn{cursor:pointer;font-size:16px;border:none;outline:none;color:#dedede;padding:14px 16px;background-color:inherit;font-family:inherit;margin:0;}
.navbar a:hover,.dropdown:hover .dropbtn,.dropbtn:focus{background-color:#1e1e1e;color:#aaa;}
.dropdown-content {display:none;position:absolute;background-color:#f9f9f9;min-width:160px;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1;}
.dropdown-content a{float:none;color:#dededede;padding:12px 916px;text-decoration:none;display:block;text-align:left;}
.dropdown-content a:hover{background-color:#eee;color:#fefefe;}
.show{display:block;}
section{text-align:center;float:left;width:50%;height:80%;background-color:#444;}
a{text-decoration:none;text-align:center;}
p{width:90%;}
article{text-align:center;float:right;width:50%;height:80%;background-color:#444;}
footer{text-align:center;color:#333;background-color:#444;}
